
[Desktop Entry]
Encoding=UTF-8
Name=Kaleidescope
Comment=A simple kaleidoscope. See also "GLeidescope". http://en.wikipedia.org/wiki/Kaleidoscope Written by Ron Tapia; 1997.
TryExec=kaleidescope
Exec=kaleidescope -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
